--- a/internal/mock/path.go
+++ b/internal/mock/path.go
@@ -17,7 +17,7 @@
 	file, err := filepath.Abs(
 		path.Join(
 			filepath.Dir(thisfile),
-			"../../mocks",
+			"../../../../../../../mocks",
 			filename,
 		),
 	)
